# translation of kioslave_sftp.po to 
# translation of kioslave_sftp.po to
# translation of kioslave_sftp.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_sftp\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "sftp"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"<acronym>SFTP</acronym> is a Secure file transfer protocol. "
"<command>sftp</command> is an interactive file transfer program, similar to "
"ftp, but it performs all operations over an encrypted <command>ssh</command>"
" transport. It may use many of the features of <command>ssh</command>, "
"including public key authentication and compression."
msgstr ""

#: index.docbook:11
#, no-c-format
msgid "See the manual: <ulink url=\"man:/sftp\">sftp</ulink>."
msgstr ""
